#' ggtrace
#'
#' This package provides \pkg{ggplot2} geoms that allow groups of data points to be
#' outlined or highlighted for emphasis. This is particularly useful when
#' working with dense datasets that are prone to overplotting.
#'
#' See the vignette for usage examples:
#'
#' \code{browseVignettes("ggtrace")}
#'
#' @author Ryan Sheridan \email{ryan.sheridan@@cuanschutz.edu}
#'
#' @seealso Report issues and suggest improvements at \url{https://github.com/rnabioco/ggtrace/issues}
#'
#' @name ggtrace
#' @docType package
#' @import ggplot2
#' @importFrom grid
#'   gpar
#'   pointsGrob
#'   grobName
#'   grobTree
#' @importFrom rlang on_load
#' @keywords internal
"_PACKAGE"
